# Uses of Class
com.ngrok.services.EdgeRouteOidcModule.ReplaceCallBuilder

Packages that use EdgeRouteOidcModule.ReplaceCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgeRouteOidcModule.ReplaceCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgeRouteOidcModule.ReplaceCallBuilder
  Modifier and Type
  Method
  Description
  `EdgeRouteOidcModule.ReplaceCallBuilder`
  EdgeRouteOidcModule.ReplaceCallBuilder.`module(EndpointOidc module)`
  Sets the `module` parameter.
  `EdgeRouteOidcModule.ReplaceCallBuilder`
  EdgeRouteOidcModule.ReplaceCallBuilder.`module(Optional<EndpointOidc> module)`
  Sets (or unsets) the `module` parameter.
  `EdgeRouteOidcModule.ReplaceCallBuilder`
  EdgeRouteOidcModule.`replace(String edgeId, String id)`
  Creates a call builder for the Replace API operation.